uuid: 9f7d834f-0320-45f4-9d34-fe11ae9d83aa
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: W6qer5LIm0ehwHZX6sOoVhc6oMbGTHNUHRKnucWtbnU
id: bootstrap_barrio_messages
theme: bootstrap_barrio
region: top_header
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
